.mb-5 {
  margin-bottom: 1rem!important;
}

.section-style {
  padding: 3em 0px;
}

#contact_details {
  margin-top: 1rem;
}

.bs-icon.bs-icon-rounded {
  border-radius: 6rem;
  width: 50px;
  height: 50px;
  background-color: var(--bs-black);
  margin-right: 0.8rem;
}

html {
  scroll-behavior: smooth;
}

#studio-about, #studio-design, #studio-dev, #studio-contact {
  scroll-margin-top: 60px;
}

#design-kits-wrapper {
  padding-top: 1rem;
}

